### Signal

# Qmi ClientLoc::set-server

since: 1.22

#### Declaration

    void
    set_server (
      QmiClientLoc* self,
      QmiIndicationLocSetServerOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::set-server signal gets emitted when a ‘Set Server‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.22

#### Parameters

`output`

  Type: `QmiIndicationLocSetServerOutput`

  A `QmiIndicationLocSetServerOutput`.

  The data is owned by the caller of the function.